Subject: Re: SALARY ACCOUNT OPENING
From: Rahul Kumar Koli <[email-masked]>
To: Swati Shukla <[email-masked]>
Date: Mon, 2 Jan 2017 06:42:05 +0530 (IST)

Hello Mam, 

I have my Adhaar card but I am sorry I do not have the Pan card. 

Please let me know if only Adhaar card is enough or not. 

Regards 
Rahul Kumar Koli 

From: "Swati Shukla" <[email-masked]> 
To: "Rahul Kumar Koli" <[email-masked]> 
Sent: Wednesday, December 28, 2016 1:31:55 PM 
Subject: SALARY ACCOUNT OPENING 

Hi Rahul 

I am trying to schedule your bank account opening. I will mail you the exact date once i will receive the confirmation 

You have to bring the below mentioned documents in original (if in night shift please bring photocopies also): - 

Please bring your PAN card, one address proof and 2 photograph. 

(NOTE: - Avoid Adhaar card if not original else print it on the same day and avoid driving license if the phrase- "not valid for address proof" written on it.) 

For any further query you can contact me or the bank executive on her number 9911206710 . 

Best Regards 
Swati Shukla